How to install liblrmd-dev on Debian 9 (Stretch)